Installation
Highlighted

Unable to install license

New Member

We've only just recently taken the plunge with splunk enterprise after years of running the free version. Only problem now is that we couldn't apply the license that we've given after purchase.

Bad Request — In handler 'licenses': web_1323918815.72.lic: failed to parse license because: License is not compatible with this version of splunk.

Installed splunk is the latest version - not sure whats going on.

Tags (1)
0 Karma
Highlighted

Re: Unable to install license

Builder

There is licence for version 4.2.x and less 4.1.X. You will need to contact splunk support team to solve the problem. Please ask them to reissue the license compatible with your splunk instance.

0 Karma
Highlighted

Re: Unable to install license

New Member

Thank you kind sir. I'll contact splunk support.

0 Karma